name : 'Pathauto'
description : 'Provides a mechanism for modules to automatically generate aliases for the content they manage.'
core_version_requirement: ^9.3 || ^10
type: module

dependencies:
- drupal:path
- token:token

configure: entity.pathauto_pattern.collection

recommends:
- redirect:redirect

# Information added by Drupal.org packaging script on 2023-10-08
version: '8.x-1.12'
project: 'pathauto'
datestamp: 1696776686
